$kind: http-request
name: http://127.0.0.1:8000/api/applications
url: http://127.0.0.1:8000/api/applications/2
method: GET
body:
  type: formdata
  content:
    - type: text
      key: employee_id
      value: "1"
    - type: text
      key: job_id
      value: "1"
    - type: text
      key: applied_position
      value: Manager
    - type: text
      key: cover_letter
      value: This is a cover letter
    - type: file
      key: resume
      src: /C:/Users/user/Google Drive/Ticket system/cost estimates.pdf
    - type: file
      key: other_attachments
      src: /C:/Users/user/Google Drive/Ticket system/Events Flow - Page 1.pdf
order: 3000
